Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229083 - test bug for flag problems
Summary: test bug for flag problems
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-16 20:40 UTC by David Lawrence
Modified: 2013-06-24 02:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-08 19:01:08 UTC


Attachments (Terms of Use)

Description David Lawrence 2007-02-16 20:40:33 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 David Lawrence 2007-04-05 20:50:35 UTC
Clearing qa_ack flag.

Comment 2 David Lawrence 2007-04-05 20:53:18 UTC
test qa_ack?, please disregard.

Comment 3 David Lawrence 2007-08-08 19:01:08 UTC
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave


Note You need to log in before you can comment on or make changes to this bug.